<section class="content-mendoza text-justify">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/mendoza/bg-mendoza-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Mendoza Shoes</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-1">
					<p>A Mendoza Shoes surgiu do talento de um pai que já sei foi e a vontade e cuidado dos seus filhos. Todos os produtos da loja são fabricados por eles com muito carinho e cuidado.</p>
					<p>Com o crescimento da loja e visando atender um público ainda maior, a Mendoza Shoes resolveu contratar alguns profissionais para então desenvolver uma loja virtual, tendo como objetivo poder atender todo o país. Após algum tempo, notando que haviam alguns problemas na loja e sem o devido respaldo dos desenvolvedores, os responsáveis pela Mendoza Shoes resolveram procurar outra empresa para cuidar da sua loja.</p>
				</div>
				<div class="col-md-5">
					<img src="assets/img/mendoza/bg-mendoza-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-2 col-md-offset-1">
					<img src="assets/img/mendoza/bg-mendoza-3.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<p>E é assim que nós entramos nessa história! Desde o primeiro momento de conversa, vimos que eles precisavam mais do que uma loja no ar e funcionando, eles precisavam de suporte, precisavam de pessoas capazes de auxiliar em todas as etapas de um ecommerce.</p>
					<p>Após analisarmos a loja que estava no ar, decidimos que o ideal era prestar suporte na loja atual, corrigindo uma série de problemas que encontramos e em paralelo desenvolver uma nova loja, mais segura, com um desempenho melhor, que permitisse uma gestão fácil dos produtos e que fosse agradável tanto aos clientes da Mendoza, quanto ao seus gestores.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/mendoza/bg-mendoza-4.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Utilizando uma metodologia de gestão de projetos, chamada scrum, foi possível organizar e planejar cada passo que demos e a partir disso começar a trabalhar na nova loja. Visando tornar a loja fácil de acessar e administrar, utilizamos a plataforma do WordPress, desenvolvemos um layout exclusivo para a nova loja e com todas as integrações necessárias.</p>
				</div>
			</div>
		</div>
	</section>
	<section class="image-mendoza">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-1">
					<p>Hoje, com a nova loja no ar, continuamos trabalhando juntos para que a cada dia possamos melhorá-la e torná-la referência no segmento.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1 text-xs-center">
					<p>Para conhecer a loja, basta clicar no link abaixo, mas um aviso: Você pode se apaixonar por um sapato e acabar comprando! Haha</p>
					<div><p><a class="btn-mendoza" href="https://mendozashoes.com.br/" target="_blank">Conheça a loja</a></p></div>
				</div>
			</div>
		</div>
	</section>
</section>

